import i18n from '@/locales/index'
const t = i18n.global.t;

export const firstDepositTable = [{
	rewardAmoout: "35",
	depoistAmoout: "100",
}, {
	rewardAmoout: "147",
	depoistAmoout: "500",
}, {
	rewardAmoout: "777",
	depoistAmoout: "5,000",
}, {
	rewardAmoout: "977",
	depoistAmoout: "10,000",
}, {
	rewardAmoout: "4,477",
	depoistAmoout: "50,000",
}, {
	rewardAmoout: "7,777",
	depoistAmoout: "100,000",
}, {
	rewardAmoout: "34,777",
	depoistAmoout: "500,000",
}, {
	rewardAmoout: "57,777",
	depoistAmoout: "1,00,000",
}, {
	rewardAmoout: "277,777",
	depoistAmoout: "5,00,000",
}, ]


export const firstDepositRules = [{
	title: t('promo.firstDeposit.activityConditions'),
	texts: [t('promo.firstDeposit.activityConditionsText')]
}, {
	title: t('promo.firstDeposit.rewardDistribution'),
	texts: [
		t('promo.firstDeposit.rewardDistributionText')
	]
}, {
	title: t('promo.firstDeposit.activityTerms'),
	texts: [t('promo.firstDeposit.activityTermsText1'),
		t('promo.firstDeposit.activityTermsText2'),
		t('promo.firstDeposit.activityTermsText3'),
		t('promo.firstDeposit.activityTermsText4'),
		t('promo.firstDeposit.activityTermsText5')
	],

}]


export const RankingRules = [{
	title: t('promo.rankRule.activityRules'),
	texts: [
		t('promo.rankRule.activityRulesText1'),
		t('promo.rankRule.activityRulesText2'),
		t('promo.rankRule.activityRulesText3'),
		t('promo.rankRule.activityRulesText4'),
		t('promo.rankRule.activityRulesText5'),
		t('promo.rankRule.activityRulesText6'),
	]
}]


export const RebateRules = [{
	title: t('promo.rebateRules.title'),
	texts: [
		t('promo.rebateRules.rebateRulesText1'),
		t('promo.rebateRules.rebateRulesText2'),
		t('promo.rebateRules.rebateRulesText3'),
	]
}, {
	title: t('promo.rebateRules.title2'),
	texts: [
		t('promo.rebateRules.rebateRulesText4'),
		t('promo.rebateRules.rebateRulesText5'),
		t('promo.rebateRules.rebateRulesText6'),
		t('promo.rebateRules.rebateRulesText7'),
	]
}]

export const SigninRules = [{
	title: t('promo.signinRules.title'),
	texts: [
		t('promo.signinRules.signinRulesText1'),
		t('promo.signinRules.signinRulesText2'),
		t('promo.signinRules.signinRulesText3'),
	]
}]